Botan 1.10.17

Namespaces | Functions
bcrypt.cpp File Reference
`#include <botan/bcrypt.h>`
`#include <botan/loadstor.h>`
`#include <botan/libstate.h>`
`#include <botan/blowfish.h>`
`#include <botan/base64.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
bool | Botan::check_bcrypt (const std::string &pass, const std::string &hash)
std::string | Botan::generate_bcrypt (const std::string &pass, RandomNumberGenerator &rng, u16bit work_factor)